
Flourish - Bug #7395

Server error 500 when try to access maternal dashboard for PID 0593-1

30/01/2024 16:36 - Martha Ngwaca

Status: Closed Start date: 30/01/2024

Priority: Urgent Due date: 06/02/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

On the test server- we can access it, on the live server it throws server error 500.

History

#1 - 05/02/2024 09:38 - Ame Diphoko

- Assignee set to Ame Diphoko

#2 - 08/02/2024 08:33 - Ame Diphoko

- Status changed from New to Resolved

To test, add delivery for 0593-1-60, issue was arising due to multiple deliveries for participant.

#3 - 08/02/2024 08:34 - Ame Diphoko

- Due date set to 06/02/2024

#4 - 12/02/2024 11:51 - Boitshepo Phale

- Status changed from Resolved to Closed

tested and passed

#5 - 23/02/2024 17:19 - Gosego Masasa

same applies to PID 0502-2
